Mailserver-Zertifikat unter Plesk 12.5 erneuern

Plesk 12.5 und älter Die Erneuerung der SSL-Zertifiakte für SMTP, IMAP und POP3 Mailserver ist leider bei den älteren Pleskversionen vor Plesk Onyx nicht so ohne weiteres möglich. Etwas mehr Handarbeit ist erforderlich, sofern man/frau nicht sofort auf die neuste Pleskversion migrieren will. Für diese Übergangszeit hat sich für mich die untenstehende Vorgehensweis als praktikabel erwiesen. Zwar lassen sich die […]

Weiterlesen